1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

how do i downgrade my 2.71 TA-082?

Discussion in 'Sony PSP - Mod and firmware discussion' started by dukeidude, Jan 14, 2007.

  1. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    i just got a new 2.71 TA-082 and i was wondering if you guys could tell me how to downgrde and play isos, as well as keeping the PS1 emulator and the gp- game boy advance emulator that came with the devhook thing for the TA-082 thing. thanks for any help
     
  2. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    Last edited: Jan 14, 2007
  3. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    look in my sig.
     
  4. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    ok. thanks. so now it will have a 1.5 firmware but its running 3.03 right? does it come with the PS1 emulator and the GBA emulator? how would i run isos?
     
  5. shadow345

    shadow345 Member

    Joined:
    Nov 25, 2006
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    16
    does anyone know how to add firmware emulation files to devhook
     
  6. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    how do i get the HEND files to run the downgrader?
     
  7. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    follow my guide in my sig
     
  8. shadow345

    shadow345 Member

    Joined:
    Nov 25, 2006
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    16
    hey touran can you tell me how to get my devhook .51 to emulate 1.5-2.6?
     
  9. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    ok. i finally downgraded to 1.5, now how do i get 3.02 OE or whatever? will it allow me to play PSP isos and PS1 games? does it have a PS1 emulator? thanks for any help
     
  10. DJchemist

    DJchemist Regular member

    Joined:
    Dec 4, 2006
    Messages:
    207
    Likes Received:
    0
    Trophy Points:
    26
    Get 3.03 OE-A... as far as i know.. Pops PSX emulator works ...and is included in the FW upgrade..and supports full PSX compression? i dunno i havn't faaked around with it..i just saw it in the .rar file i got.

    i just wanna know...is there a SNES Emulator that works with 3.03 OE-A? .. i had SNES9xTyLmE and...it dosn;t work...says corrupted data.. oh well.

    hope that helps dood.
     
  11. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    follow this guide ,yes will play psp games and ps1 games
    http://forums.afterdawn.com/thread_view.cfm/450400
     
  12. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    ok then. thanks guys, um how do i play the PS1 games and the isos? like where do i put them? thanks
     
  13. dukeidude

    dukeidude Regular member

    Joined:
    Nov 18, 2006
    Messages:
    264
    Likes Received:
    0
    Trophy Points:
    26
    ok, so do i need to download all of the files in the second guide? where do i put all of my PSP isos and PS1 games? thanks
     
  14. cross1705

    cross1705 Member

    Joined:
    Jan 22, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    i recently updated my psp TA-082 to 3.03 from 2.71. Im just wondering if would i still be able to downgrade my psp 3.03 to 1.5?
     
  15. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    if you mean 3.03 sony official firmware no you cant downgrade
    at the moment it's only possible to downgrade from 2.80 and below
     
  16. ricojeans

    ricojeans Member

    Joined:
    Nov 3, 2006
    Messages:
    76
    Likes Received:
    0
    Trophy Points:
    16
    can i use easy downgrade for TA-082 on Non TA-082 PSP??? need help imediatly
     
  17. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    no ,for the ta-079 or the ta-081 there is a different downgrader
    see this link
    http://www.psp-hacks.com/forums/about17935.html
     

Share This Page